health: Health check

API: opentopodata.org:open-topo-data
Endpoint: /health
Response format: application/json
Auth: unknown
Method: GET
Last Status: 200
Latency: 172ms

Description

Healthcheck endpoint for use with load balancing or monitoring.

Examples (1)

Health check openapi-spec
curl 'https://api.opentopodata.org/health'
import requests

resp = requests.get("https://api.opentopodata.org/health")
data = resp.json()
import zingu_apis

api = zingu_apis.api("opentopodata")
result = api.fetch("health")

for item in result:
    print(item)
const resp = await fetch("https://api.opentopodata.org/health");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 02:01:17.466192 200 172ms
2026-04-15 00:08:42.040097 200 174ms
2026-04-14 00:07:30.297399 200 167ms
2026-04-12 15:36:45.244166 200 167ms
2026-04-10 02:29:39.726677 200 163ms
2026-04-09 00:42:18.139766 200 165ms